Innhold

# Sqr-funksjon

Beregner kvadratroten av et numerisk uttrykk.

## Syntaks

    Sqr (Tall)

## Returverdi

Double

## Parameter

Tall: Ethvert numerisk uttrykk du vil beregne kvadratroten for.

En kvadratrot er tallet du multipliserer med seg selv for å produsere et annet tall, for eksempel er kvadratroten av 36 6.

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleSqr
    Dim iVar As Single
        iVar = 36
        MsgBox Sqr(iVar)
    End Sub